html{
}
html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../img/sanpietro.jpg) no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size:100% 100%;
  background-color: rgba(255, 255, 255, 0.7);
}
body::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    
}
.form-signin {
  width: 100%;
  max-width: 500px;
  padding: 15px;
  margin: auto;
  border-radius:10px;
 overflow:hidden;
  background-color: #fff;
  background:-webkit-linear-gradient(top,#fff,#fff);
  background:-o-linear-gradient(top,#fff,#fff);
  background:-moz-linear-gradient(top,#fff,#fff);
  background:linear-gradient(top,#fff,#fff)
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-signin input[type="password"]{margin-bottom: 0px;}
.form-control{padding: 1em 1em;}
.form-floating{margin-bottom: 15px;}
input.input_documento{padding: .375rem .75rem !important; text-align: left !important;}
.disclaimer{margin-bottom: 5px; margin-top: 10px;}
span.campi_form{font-size:0.7em; display: block;}